View Issue Details

IDProjectCategoryView StatusLast Update
0000047MAIDENSCore Applicationpublic2021-02-01 19:15
Reporteradministrator Assigned Toadministrator  
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformAllOSWindows & macOSOS Versionall supported
Product Version1.4.9 
Target Version1.4.9Fixed in Version1.4.9 
Summary0000047: Contextual menu header should provide more info
DescriptionContextual menu header should provide more info, especially where it makes sense, such as specifying whether "Voice1" or "Voice 2" was selected.
Tagsgraphical design and UX, OSX, score editing, Windows

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-04-27 17:10 administrator New Issue
2020-04-27 17:10 administrator Status new => assigned
2020-04-27 17:10 administrator Assigned To => administrator
2020-04-27 17:10 administrator Tag Attached: graphical design and UX
2020-04-27 17:10 administrator Tag Attached: OSX
2020-04-27 17:10 administrator Tag Attached: score editing
2020-04-27 17:10 administrator Tag Attached: Windows
2020-11-12 16:56 administrator Status assigned => resolved
2020-11-12 16:56 administrator Resolution open => fixed
2020-11-12 16:56 administrator Fixed in Version => 1.4.9
2021-02-01 19:15 administrator Status resolved => closed